/* header */

.main_header {
    background: #FFF;
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
    height: 70px;
    padding: 17px 0px;
    position: fixed;
    z-index: 9;
    width: 100%;
}

.primary_btn_new {
    border-radius: 8px;
    border: 1px solid #2E64FF;
    padding: 4px 21px;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    margin-left: 20px;
    display: inline-flex;
        color: #2E64FF;
}

.offer_text {
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
}

.offer_text svg {
    position: relative;
    max-width: 4%;
    bottom: 1px;
}

.btn_d1 {
    float: left;
    width: 100%;
    text-align: right;
}

/* header */

/* slider_section_1 */
.get_logo_img {
    float: left;
    width: 40%;


}

.slider_mweb {
    display: none;
}

.get_logo_img_1 {

    border-radius: 12px;
    background: #FFF;
    box-shadow: 0px 0.811px 2.432px 0px rgba(0, 0, 0, 0.16);
    width: 70px;
    height: 70px;
    margin-right: 20px;
}

.get_logo_img_2 {
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0px 0.811px 2.432px 0px rgba(0, 0, 0, 0.16);
    width: 70px;
    height: 70px;
}

.get_logo p {
    float: left;
    width: 60%;
    color: #FFF;
    font-family: Roboto;
    font-size: 18px;
    line-height: 34.2px;
    margin-bottom: 0px !important;
}

.het_bp2 {
    display: none;
}

.get_logo {
    float: left;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 30px;
}

.get_logo_img img {
    padding: 15px;
    width: auto !important;

}

.sl_bc2 .info {
    margin-bottom: 30px;
    width: 286px;
}

.sl_bc1 .info {
    margin-bottom: 30px;
    width: 286px;
}

.sl_bc2 svg {
    margin-right: 5px;
}

.sl_bc2 .slider_text {
    top: 100px;
}

.sl_bc2 h1 {
    margin-bottom: 16px;
}

.sl_bc3 svg {
    margin-right: 5px;
}

.sl_bc3 .slider_text {
    top: 70px;
}

.sl_bc3 h1 {
    margin-bottom: 16px;
}

.sl_bc3 .info {
    margin-bottom: 30px;
    width: 286px;
}

.sl_bc1 .slider_text {
    top: 70px;
}

.sl_bc1 b {
    font-weight: 700 !important;
}

.sl_bc1 h1 {
    margin-bottom: 10px;
}

.sl_bc1 .buy_now_btn span {
    border: 1px solid #ffffff !important;
    color: #000 !important;
}

.sl_bc1 .buy_now_btn span:hover {
    color: #fff !important;
}


.sl_bc1 .buy_now_btn::before {
    background-color: #fff !important;
}

.sl_bc2 .buy_now_btn::before {
    background-color: #fff !important;
}

.sl_bc3 .buy_now_btn::before {
    background-color: #fff !important;
}

.sl_bc2 .buy_now_btn span {
    border: 1px solid #ffffff !important;
    color: #000 !important;
}

.sl_bc3 .buy_now_btn span {
    border: 1px solid #ffffff !important;
    color: #000 !important;
}

.sl_bc2 .buy_now_btn span:hover {
    color: #fff !important;
}

.sl_bc3 .buy_now_btn span:hover {
    color: #fff !important;
}

.sl_bc3 .buy_now_btn {
    margin-top: 10px;
}

.slider_section_1 {
    float: left;
    width: 100%;
    margin-top: 71px;
}

.web_slder .carousel-item img {
    width: 100%;
}

.slider_section_1 .container-fluid {
    padding: 0px !important;
}

.slider_section_1 .carousel-item {
    position: relative;
}



.slider_text {
    position: absolute;
    width: 500px;
    right: 139px;
    top: 52px;
}

.info {
    border-radius: 100px;
    border: 1px solid rgba(255, 255, 255, 0.50);
    background: rgba(0, 0, 0, 0.30);
    padding: 10px 16px;
    color: #fff;
    width: 436px;
    text-align: left;
    font-size: 15px;
}

.slider_text h1 {
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    line-height: 42px;
    margin-bottom: 10px;
}

.pera_p {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25.2px;
    margin-bottom: 20px;
    color: #fff;
}

.list_icon {
    float: left;
    width: 100%;
    padding: 0px;
}

.icon_b {
    width: 24px !important;
    height: 24px;
    margin-right: 12px;
}

.list_icon li {
    margin-bottom: 16px;
    list-style: none;
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
}


.slider_section_1 .container {
    position: relative;
}

.buy_now_btn {
    position: relative;
    display: inline-block;


}

::before,
::after {
    position: absolute;
    content: "";
}

.buy_now_btn:hover::before {
    width: 0%
}

.buy_now_btn::before {
    top: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.buy_now_btn::before {
    border-radius: 100px;
    background-color: #2E64FF;
    transition: 0.3s ease-out;
}

.buy_now_btn span {
    color: rgb(255, 255, 255);
    border: 1px solid #2E64FF;
    transition: 0.2s 0.1s;
    font-size: 18px;
    padding: 12px 40px;
    border-radius: 100px;
    font-weight: 500;
}

.buy_now_btn span {
    position: relative;
    display: inline-block;
    top: 0;
    left: 0;
    width: 100%;
    transition: 0.3s;
}

/* slider_section_1 */


/* section_icons_2 */

.text_box svg {
    width: 10%;
    float: left;
    margin-right: 16px;
}

.icon_text {
    float: left;
    width: 80%;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
}

.icon_text span {
    float: left;
    width: 100%;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
}

.section_icons_2 {
    float: left;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}

/* section_icons_2 */


/* section_product_3 */
.m3_1 {
    display: none;
}

.section_product_3 {
    float: left;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
}

.mx_1 {
    margin-right: 20px;
}

.mx_2 {
    margin-left: 20px;
}

.product_box_bc {
    border-radius: 12px;
    background: #E7EEFF;
    padding: 30px 40px;

}

.product_box_bc.mx_2 {
    border-radius: 12px;
    background: #E7F6FF;
}

.text_1 {
    color: #222;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    font-family: Roboto;
    margin-bottom: 15px;
}

.price_2 {
    color: #222;
    font-family: Roboto;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 30.8px;
    margin-bottom: 15px;
}

.flat_c {
    border-radius: 12px;
    background: #FBE950;
    color: #000;
    font-family: Roboto;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 19.6px;
    padding: 7px 12px;
    margin-left: 10px;
}

.btn_n1 {
    border-radius: 50px;
    background: #2E64FF;
    padding: 8px 16px;
    color: #FFF;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    transition: all 0.25s ease-out;


}

.btn_n1:hover {
    color: #2E64FF;
    border: 1px solid #2E64FF;
    background: none;
    position: relative;
    top: -3px;
    box-shadow: -6px 14px 12px 2px rgba(90, 90, 90, .12);

}

.product_img {
    border-radius: 16.216px;
    background: #FFF;
    box-shadow: 0px 0.811px 2.432px 0px rgba(0, 0, 0, 0.16);
    width: 150px;
    height: 150px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product_img img {
    max-width: 60%;
}

/* section_product_3 */

/* product_slider */
.product_slider {
    float: left;
    width: 100%;
    padding: 40px 0px;
}
 

.product_slider  .marquee {
    width: 100%;
    overflow: hidden;
    position: relative;
 
  }
  
  .product_slider  .marquee-inner {
    display: flex;
    width: max-content;
    animation: scroll-marquee 20s linear infinite;
  }
  
 .product_slider   .marquee-content {
    display: flex;
  }
  
  .product_text {
    margin-bottom: 24px;
}
  .product_slider  .marquee-content img {
    margin: 0 20px;
    flex-shrink: 0;
  }
  .product_slider .marquee:hover .marquee-inner {
  animation-play-state: paused;
}
  .product_slider .slide a img{
border-radius: 20px; width: 93%;}
  /* Seamless scroll keyframes */
  @keyframes scroll-marquee {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-50%);
    }
  }
  
.product_text p{
    color: #222;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}
img{max-width: 100%;}
/* product_slider */
/* slider_section_4 */
.slider_section_4 {
    float: left;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
}

/* slider_section_4 */


/* section_product_5 */



.online-wrap {
       padding-top: 60px;
    padding-bottom: 30px;
    display: inline-block;
    width: 100%;
}

.online-protect {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.features-container {
   display: flex
;
    justify-content: space-between;
    gap: 30px;
    width: 100%;
}

.card-1 {
    background-image: url(../images/banner_2/bn.png)
}

.card-2 {
    background-image: url(../images/banner_2/bn2.png)
}

.card-3 {
    background-image: url(../images/banner_2/bn3.png)
}

.card-2 .plg_list li {color: #fff;}
.protect-card {
    position: relative;
    width: 100%;
    height: 480px;
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    transition: transform 0.5s ease
}

.overlay {
    color: #fff;
    padding: 30px;
    width: 100%;
    height: 100%
}
.plg_list {
    padding: 0px;
}
.plg_list li {
    list-style: none;
    color: #090909;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 8px;
    display: flex
;
    align-items: center;
    gap: 7px;
}

.overlay h3 {
        margin: 0 0 12px;
    color: #222;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin-top: 16px;
}

.overlay p {
    color: rgb(255 255 255 / .9);
    font-size: 14px;
    font-weight: 500;
    line-height: 22.4px
}
.card-2 .overlay h3{
    color:#fff;
}
.card-2 .overlay p{
    color: rgba(34, 34, 34, 0.90);
}
.card-3 .overlay h3{
    color:#fff;
}
.card-3 .plg_list li{
    color:#fff;
}
.card-3 .overlay p{
    color: rgba(34, 34, 34, 0.90);
}
.features-slider{
    display: none !important;
}


/* section_product_5 */

/* section_product_6 */
 .software-wrap{
     padding: 80px 0px;
    background: #111;
    float: left;
    width: 100%;
}
    .software-wrap .container{
        max-width: 1200px;
    }
    .section-wrapper {
      display: flex;
      justify-content: space-between;
      align-items: center;
      gap: 80px;
    }

    .left-content {
      max-width: 500px;
      position: relative;
      text-align: center;
    }

    .left-content .badge {
    background: linear-gradient(90deg, #1F70F0 0%, #0145A0 100%);
    color: #fff;
    padding: 8px 16px;
    font-weight: 600;
    border-radius: 8px;
    display: inline-block;
    font-size: 20px;
    margin-bottom: 20px;
    font-style: italic;
    line-height: 24px;
    }

    .left-content h2 {
    font-size: 40px;
    font-weight: 700;
    line-height: 52px;
    color: #fff;
    }

    .left-content img {
      width: 100%;
    margin-top: -18px;
    margin-left: -30px;
    }

    .label-box {
      position: absolute;
      left: 0;
      background: rgba(255, 255, 255, 0.08);
      border-radius: 10px;
      padding: 10px 18px;
      font-weight: 600;
      font-size: 18px;
    }

    .label-brands {
      top: 220px;
    }

    .label-customers {
      top: 290px;
    }

    .label-box span {
      color: #F6A300;
    }

    .right-content {
      width: 480px;
      height: 480px;
      overflow: hidden;
      position: relative;
      mask-image: linear-gradient(to bottom, transparent, white 10%, white 90%, transparent);
      -webkit-mask-image: linear-gradient(to bottom, transparent, white 10%, white 90%, transparent);
    }

    .marquee-wrapper {
      height: max-content;
      display: flex;
      flex-direction: column;
      animation: scrollUp 20s linear infinite;
    }

    @keyframes scrollUp {
      0% {
        transform: translateY(0);
      }
      100% {
        transform: translateY(-50%);
      }
    }

    .marquee-item {
      background: rgba(255, 255, 255, 0.06);
      border-radius: 14px;
      padding: 30px;
      margin-bottom: 16px;
      width: 100%;
     display: flex;
    gap: 24px
    }

    .marquee-item h4 {
      font-size: 18px;
      font-weight: 700;
      margin-bottom: 10px;
      color: #fff;
    }

    .marquee-item p {
        color: rgba(255, 255, 255, 0.80);
        font-size: 15px;
        font-weight: 400;
        line-height: 22.5px; 
    }
    .right-content:hover .marquee-wrapper {
      animation-play-state: paused;
    }
/* section_product_6 */


/* start protection wrap css */
.page_title {
    text-align: center;
    margin-bottom: 24px;
}
.page_title h2{
color: #222;
text-align: center;
font-family: Roboto;
font-size: 30px;
font-style: normal;
font-weight: 700;}
.protection_wrap{
  padding: 50px 0px;
  float: left;
  width: 100%;
}
.performance-title{
  display: block;
  color: #222;
  font-size: 26px;
  font-weight: 700;
  line-height: 40px;
  margin-bottom: 30px;
}
.performance-text{
  padding-left: 20px;
}
.performnce-list li{
  display: flex;
  gap: 20px;
  margin-bottom: 12px;
}
.performnce-list .include-text{
  color: #000;
  font-size: 18px;
  font-weight: 400;
  line-height: 28.8px;
  margin-bottom: 18px;
}
.performnce-list .include-icon img {
  position: relative;
  top: 2px;
  width: 25px;
  height: auto;
}
.inner-performance{
  padding: 40px 60px;
  border-radius: 20px;
  background: #F7F7F7;
}
.performance-wrap .slick-slider {
  margin:0 -13px;
}
.performance-wrap.slick-slide {
  padding:10px;
  text-align:center;
  margin-right:13px;
  margin-left:13px;
}
.performance-wrap .slick-dots {
  text-align: center;
  margin-top: 15px;
  padding-left: 0px !important;
}
.performance-wrap .slick-dots li button {
  cursor: pointer;
  font-size: 0px;
  border: none;
  height: auto;
  width: 0px;
  padding: 4px;
  margin: 0 4px;
  background: rgba(34, 34, 34, 0.30);
  border-radius: 50%;
  display: inline-block;
}
.performance-wrap .slick-active button {
  background: #222 !important;
}
.performance-wrap .slick-dots li {
  display: inline-block;
}
.price_of {
    border-radius: 14px;
    background: #2AA869;
    padding: 4px 8px;
    color: #fff;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
}
.price_item_bn6{    background-image: url('../../assets/images/pr6.png') !important;}
.price_item_bn5{    background-image: url('../../assets/images/pr5.png') !important;}
.price_item_bn4{    background-image: url('../../assets/images/pr4.png') !important;}
.price_item_bn3{    background-image: url('../../assets/images/pr3.png') !important;}

 .price_item_bn2 {    background-image: url('../../assets/images/pr2.png') !important;}
 .price-item {
            background-image: url('../../assets/images/pr1.png');
            background-size: cover;
            background-position: center;
            height: 500px;
            display: flex;
            align-items: center;
            justify-content: end;
            padding-right: 100px;
            border-radius: 20px;
        }

        .price-box {
            display: inline-flex;
            padding: 30px 40px;
            flex-direction: column;
            align-items: flex-start;
            gap: 24px;
            border-radius: 20px;
            background: #FFF;
            box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.16);
            width: 519px;
        }

        .price-title {
            color: #222;
            font-size: 22px;
            font-weight: 600;
            line-height: 28.6px;
        }

        .price-content {
            display: flex;
            align-items: flex-start;
          
            width: 100%;
            justify-content: space-between;
        }

        .feature-title {
            font-size: 18px;
            font-weight: 700;
            color: #222;
            margin-bottom: 12px;
            display: block;
        }

        .include_list {
            list-style: none;
            padding: 0px;
        }

        .include_list li {
            font-size: 14px;
            color: #222;
            line-height: 1.4;
            display: flex;
            gap: 12px;
            margin-bottom: 8px;
        }

        .product-price {
            display: flex;
            justify-content: space-between;
            align-items: center;
            width: 100%;
            margin-top: auto;
        }

        .product-price .banner_price {
            font-size: 22px;
            margin-bottom: 0px;
        }

        .product-price .mrp_price {
            display: block;
            font-size: 15px;
            color: rgba(34, 34, 34, 0.5);
            margin-top: 4px;
        }

        .product-price .price_year {
            font-size: 15px;
            color: rgba(34, 34, 34, 0.7);
        }

        .product-price .price_main {
            color: #222;
            font-size: 22px;
            line-height: 1.3;
            font-weight: 600;
        }
.banner-btn:hover{color: #fff;}
        .banner-btn {
               padding: 12px 40px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    border-radius: 50px;
    background: #1973E8;
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.16);
        }
        .list_img svg {
            width: 13px;
            height: 13px;
        }

/* end css */

.tab {
      overflow: hidden;
    background: none;
    padding: 12px 30px;
    border-radius: 50px;
    max-width: 845px;
    width: 100%;
    margin: 0px auto 30px auto;
    text-align: center;
    display: flex
;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.tab button {
  border: none;
  outline: none;
  cursor: pointer;
  padding: 8px 15px;
  transition: 0.3s;
  font-size: 16px;
  line-height: 23px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
     border-radius: 20px;
    background: #F5F5F5;
  color: #222;

}
.offer-cta-img{
  position: absolute;
  top: 18px;
  left: -6px;
}
.tab button:last-child {
  border-right: none;
}
.tab button:hover {
  color: #1973E8;
}
.tab button.active {
  color: #fff;
  background-color: #222;
  padding: 8px 24px;
}
.tabcontent {
  display: none;
  border-top: none;
}
.session {
  border-radius: 20px;
  background: linear-gradient(180deg, #426DA9 0%, #1796A7 100%);
  padding: 40px;
}
.protection-title{
  display: block;
  color: #222;
  font-size: 30px;
  font-weight: 600;
  line-height: 42px;
  margin-bottom: 20px;
}
.protection-text p{
  font-size: 18px;
  font-weight: 400;
  line-height: 28.8px;
  text-align: left;
}
.protection-text{
  display: flex;
  height: 100%;
  align-items: center;
}
.box-common p{
  margin-bottom: 15px;
}
.box-common p:last-child{
  margin-bottom: 0px;
}
.protection-image{
  text-align: center;
}
/* start privacy_wrap css */
/* section_product_7 */
.testimonial-wrap {
    padding-top: 60px;
    padding-bottom: 60px;
    float: left;
    width: 100%;
}
.global-headline-div {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.global-headline-m {
  color: #222;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  line-height: 42px;
}

.voices-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  display: flex;
}

.voices-div {
  flex-direction: column;
  margin-top: 5vh;
  display: flex;
  gap: 7.5rem;   
}

.voices-item {
  background: linear-gradient(90deg, #17191C 0%, #26292D 100%);
  border: 1px solid #2e2e2e;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 40rem;
  padding: 2.5rem;
  display: flex;
  position: sticky;
  top: 35vh; 
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.24);
  opacity: 0;
  transform: translateY(50px);
  transition: transform 0.4s ease, opacity 0.6s ease;
}

.voices-item.visible {
  opacity: 1;
}

.align-vertically {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
  gap: 16px;
}

.align-horizontally {
  justify-content: flex-start;
  align-items: top;
  display: flex;
  gap: 20px;
}

.avatar-img {
  width: 118px;
  height: 118px;
}

.designation {
  color: rgba(255, 255, 255, 0.60);
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}

.global-headline-xxs.is-white {
  color: #fff;
  text-align: left;
}

.global-headline-xxs {
  color: #ffff;
  font-size: 18px;
  font-weight: 700;
  line-height: 23.4px;
      margin: 0px;
}

.copytext {
  color: rgba(255, 255, 255, 0.60);
  font-size: 18px;
  font-weight: 500;
  line-height: 27px;
  margin: 0px;
}

.is-white {
  color: #fff;
  text-decoration: none;
}

.global-headline-div.is-sticky {
  position: sticky;
  top: 20vh;
}
.global-headline-m.fade-out {
  opacity: 0.2;
  transition: opacity 0.6s ease;
}
/* section_product_7 */



/* tech_news */
.tech_news {
    background-color: #fff;
    padding-top: 60px;
    float: left;
    width: 100%;
    padding-bottom: 60px;
}

.title {
    color: #000;
    font-size: 30px;
    font-weight: 800;
    line-height: 42px;
    margin-bottom: 12px;
    font-family: Roboto;
}

.tech-line {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 29px;
    font-family: Roboto;
}

.new-partners {
    display: flex;
    gap: 20px;
}

.news_partner_icon img {
    width: 100%;
    border-radius: 10px;
    border: 1px solid #CCC;
}

/* tech_news */
/* faq-section */
.faq-text .faq-text-sub {
    font-size: 20px;
    font-weight: 500;
}

.faq-text p {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.38;
    color: #fff;
}

.panel-box {
    border-top: solid 1px #3d3d3d;
    padding-top: 20px;
    padding-bottom: 20px;
}

.software-listing-faq .accordion {
    color: #fff;
    cursor: pointer;
    background: no-repeat;
    width: 96%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    font-family: "Roboto", sans-serif;
    transition: 0.4s;
    font-weight: 500;
}

.software-listing-faq .accordion h3 {
    font-size: 18px;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 2px;
    line-height: 1.3;
}

.software-listing-faq .panel p {
    font-size: 15px;
    line-height: 1.5;
    color: #fff;
    font-weight: 400;
   
    padding-left: 5px;
}

.software-listing-faq .panel {
    padding: 0px;
    display: none;
    background: none;
    overflow: hidden;
    margin-top: 3px;
    margin-bottom: 0px;
    box-shadow: none;
}

.software-listing-faq .faq-section {
    padding-bottom: 40px;
    float: left;
    width: 100%;
}

.faq-section {
    float: left;
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
    background: #17191C;
}

.software-listing-faq .accordion::after {
    content: url(../images/icon_drop_down.svg);
    float: right;
    margin-left: 5px;
    position: absolute;
    right: 0px;
    margin-top: -21px;
}

.software-listing-faq .accordion.active::after {
    content: url(../images/icon_drop_up.svg) !important;
}

.software-listing-faq {
    position: relative;
}

.see-more-btn button {
    padding: 12px 30px 12px;
    border-radius: 30px;
    background-color: #f7f7f7;
    font-size: 16px;
    color: #222;
    border: 1px solid #f7f7f7;
    font-weight: 500;
    margin-bottom: 18px;
    cursor: pointer;
    font-family: "Roboto", sans-serif;
}

.see-more-btn {
    text-align: center;
    margin-top: 31px;
    float: left;
    width: 100%;
}

.see-more-btn img {
    position: relative;
    top: 5px;
}



/* faq-section */
/* footer */
.footer_email a img {
    margin-right: 7px;
    vertical-align: middle;
}

.footer_upper .row {
    align-items: center;
}

.footer-wrap {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #F5F5F5;
    float: left;
    width: 100%;
}

.footer_email {
    text-align: right;
}


.footer_email a {
    color: #000;
    font-size: 14px;
    text-decoration: none;
}

.social_link li {
    list-style: none;
    display: inline-block;
    margin-right: 6px;
}

.follow-links {
    display: flex;
    justify-content: end;
    gap: 30px;
    align-items: center;
}

.social_link {
    text-align: right;
}
.social_link ul{margin-bottom: 0px !important;}
.social_link img {
    vertical-align: middle;
}

.follow_us {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    position: relative;
    top: 3px;
}

.protection-slider {
    display: none !important;
}

/* footer */

/* wee css */
.mw_1 {
    display: none;
}

.powerful_section_7 .mw_1 {
    display: block !important;
}

.mweb_bn {
    display: none;
}

.wc_1 {
    display: none;
}

.buy_from_section_7 .mw_1 {
    display: block;
}

/* wee css */

.slick-slider {
    margin: 0 -13px;
}

.slick-slide {
    text-align: center;
    margin-right: 13px;
    margin-left: 13px;
}

.slick-dots {
    text-align: center;
    margin-top: 15px;
    padding-left: 0px !important;
}

.slick-dots li button {
    cursor: pointer;
    font-size: 0px;
    border: none;
    height: auto;
    width: 0px;
    padding: 4px;
    margin: 0 4px;
    background: rgba(34, 34, 34, 0.30);
    border-radius: 50%;
    display: inline-block;
}

.slick-active button {
    background: #222 !important;
}

.slick-dots li {
    display: inline-block;
}
